EndpointsWorkspaces
List completed encrypted workspace backups
GET
/v2/workspaces/{workspace_id}/backupsList completed encrypted backups available for restoring this workspace, with capture times and sizes.
Authorization
BearerAuth AuthorizationBearer <token>
Bearer token issued by Softmax
In: header
Path Parameters
workspace_id*Workspace Id
The workspace, as GET /v2/hermes reports its provisioning_id.
Format
uuidcurl -X GET "https://softmax.com/api/observatory/v2/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/backups"[ { "snapshot_id": "string", "captured_at": "2019-08-24T14:15:22Z", "size_gib": 0 }]